[Desktop Entry]
Type=Application
Version=0.9.4
Encoding=UTF-8
Name=Wireshark
Comment=Network Protocol Analyzer
Icon=/usr/local/share/wireshark/hi48-app-wireshark.png
Exec=wireshark
Categories=System;Monitor;GTK;
StartupNotify=true
